@charset "utf-8";
/* CSS Document */
/*id 1 */

input.text {  padding:4px 5px 4px 5px;  height:16px; line-height:16px; border:1px solid #d9d9d9; font-size:12px; font-family:arial,"宋体"; color:#999; vertical-align:middle; }
select{ padding:4px 5px; height:30px; overflow:hidden;border:1px solid #d9d9d9;font-size:12px;font-family:arial,"宋体";color: #666; vertical-align:middle; }
textarea.text { resize:none; padding:4px 5px 4px 5px; border:1px solid #d9d9d9; font-size:12px; font-family:arial,"宋体"; color:#999;  }
input.radio { margin:0px; border-radius:0px; width:15px; height:21px; font-size:12px; line-height:21px; color:#999; vertical-align:middle; }
input.checkbox { margin:0px; border-radius:0px; height:21px; font-size:12px; line-height:21px; color:#999; vertical-align:middle; }

/*通用表单通用样式*/
.form { padding-bottom:30px; }
	.form .item { zoom:1; padding:15px 0; line-height:34px; z-index:1; position:relative;  }
	.form .label { float:left; padding:0 15px 0 0; width:150px; text-align:right; font-size:15px; color:#999; }
	.form .label b { margin-right:5px; color:red; font-weight: normal; font-family:'宋体';  }
	.form .item-ifo { position:relative; float:left; }
	
	.item-error { overflow:hidden; position:absolute; top:0px; left:540px; padding:6px; border:1px solid #ffbdbe; width:150px; color:#e4393c; line-height:16px; background:#ffebeb; }
	.item-focus { border:1px solid #dddddd; color:#999; background:#f7f7f7; }
	.item-succeed { float:none; position:absolute; top:11px; left:440px; padding:3px; width:16px; height:16px; background:url(images_new/form.png) no-repeat 0 0; }
	
	.form input.text {  vertical-align:top; float:none; margin-bottom:0; padding:7px 5px 7px 5px; border:1px solid #d9d9d9; height:20px; line-height:20px; font-size:14px; font-family:arial,"宋体"; color:#999; }
	.form textarea.text { float:none; resize:none; margin-bottom:0; padding:9px 5px 9px 5px; border:1px solid #d9d9d9; height:auto; line-height:20px; font-size:14px; font-family:arial,"宋体"; color:#999; background:url(images_new/textarea_bg.jpg) no-repeat right bottom; }
	
	.form select{ vertical-align:top; overflow:hidden; margin-top:0px; _margin-top:0px; *margin-top:6px; margin-bottom:0; padding:7px; border:1px solid #d9d9d9; height:34px; font-size:14px; font-family:arial,"宋体"; color: #999; }
		
	
	.f-back { font-size:12px; color:#4985cb; font-weight:normal; }
	.f-btn01 { cursor:pointer; border-radius:3px; border-width:0px; width:130px; height:30px; color:#FFF; font-size:14px;font-family:"微软雅黑",Arail,verdana; background:#2ebc5b; }
	.f-btn01:hover { background:#36cd66; }
	
	.f-btn02 { cursor:pointer; border-width:0px; height:26px; color:#999; font-size:12px;font-family:"微软雅黑",Arail,verdana; background:#eee; }
	.f-btn02:hover { background:#e7e7e7; }
	.f-btn03 { cursor:pointer; border-radius:3px; border-width:0px; height:30px; color:#FFF; font-size:14px;font-family:"微软雅黑",Arail,verdana; background:#2ebc5b; }
	.f-btn03:hover { background:#36cd66; }


.form_mini {}
	.form_mini .item { zoom:1; padding:15px 0; line-height:34px; z-index:1; position:relative;  }
	.form_mini .label { float:left; padding:0 15px 0 0; width:150px; text-align:right; font-size:15px; color:#999; }
	.form_mini .label b { margin-right:5px; color:red; font-weight: normal; font-family:'宋体';  }
	.form_mini .item-ifo { position:relative; float:left;}
	
	.form_mini .item-error { overflow:hidden; position:absolute; top:0px; left:440px; padding:0 0px 0 5px; border:1px solid #ffbdbe; width:250px; height:34px; color:#e4393c; line-height:34px; background:#ffebeb; }
	.form_mini .item-focus { border:1px solid #dddddd; color:#999; background:#f7f7f7; }
	.form_mini .item-succeed { float:none; position:absolute; top:11px; left:440px; padding:3px; width:16px; height:16px; background:url(images_new/form.png) no-repeat 0 0; }
	
	.form_mini  input.text { height:16px; margin-bottom:0; padding:4px 5px 4px 5px; border:1px solid #d9d9d9; font-size:12px; font-family:arial,"宋体"; color:#999; }
	.form_mini  textarea.text { resize:none; margin-bottom:0; padding:4px 5px 4px 5px; border:1px solid #d9d9d9; font-size:12px; font-family:arial,"宋体"; color:#999;  }
	
	.form_mini  select{  margin-top:0px;_margin-top:0px;*margin-top:7px; margin-bottom:0; height:26px; overflow:hidden;border:1px solid #d9d9d9;font-size:12px;font-family:arial,"宋体";color: #999;padding:4px 5px;  }
	.form_mini  select option{line-height:34px;}	
	
	
	.form_mini  input.err { color:#f00; background:#ffdcdc; }
	.form_mini  textarea.err {  color:#f00; background:#ffdcdc; }
	
	.form_mini  select.err{  color:#f00; background:#ffdcdc; }

	
	
/*步骤通用样式*/
.steps-nav { }

	.steps-nav .step01 { z-index:100; }
	.steps-nav .step02 { z-index:99; }
	.steps-nav .step03 { z-index:98; }
	.steps-nav .step04 { z-index:97; }
	.steps-nav .step05 { z-index:96; }
	.steps-nav .step06 { z-index:95; }
	
	.steps-nav .step { float:left; position:relative; overflow:hidden; padding:0 0 0 5px; width:254px; height:46px; line-height:46px; background:url(images_new/addInfoStepImg.png) repeat-x 0 -150px;  }
	.steps-nav .tit { float:left; display:block; padding:0 0 0 10px; width:221px; height:46px;line-height:46px; color:#999; font-size:14px; background:url(images_new/addInfoStepImg.png) repeat-x 0 -50px;  }
	.steps-nav .r_bg { float:right; display:block; width:23px; height:46px; background:url(images_new/addInfoStepImg.png) repeat-x -23px -200px;  }
	.steps-nav .step02 , .steps-nav .step03 , .steps-nav .step04 , .steps-nav .step05 , .steps-nav .step06 { margin-left:-25px; }
	.steps-nav .step02 .tit , .steps-nav .step03 .tit , .steps-nav .step04 .tit , .steps-nav .step05 .tit , .steps-nav .step06 .tit { padding:0 0 0 30px; width:201px;  }
	
	.steps-nav .select { background:url(images_new/addInfoStepImg.png) repeat-x 0 -100px;  }
	.steps-nav .select .tit { background:url(images_new/addInfoStepImg.png) repeat-x 0 0px; }
	.steps-nav .select .r_bg { background:url(images_new/addInfoStepImg.png) repeat-x 0px -200px;  }
	
	.steps-nav .select .tit { color:#fff; font-size:16px; font-weight:bold; }
	
	.steps-nav .tit em { display: inline-block; margin-right:6px; height:46px;line-height:41px; color:#999; font-size:29px; font-weight:bold; vertical-align:middle; font-style:normal; }
	.steps-nav .select .tit em { color:#fff; }

	/*步骤通用样式用法-发布信息*/
	.addinfo-steps-nav { margin-top:50px; width:730px; }
	.addinfo-steps-nav .steps-nav .step { width:254px; }
	.addinfo-steps-nav .steps-nav .tit { width:221px; }